body,ul,
li,h1,h2 {
	margin:0; 
	padding:0;
	font-size: 12px;
	line-height: 1em;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	-webkit-text-size-adjust: none;
}
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
	font-size: 12px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}

img {
   border: none;
}
#header {
   width: 100%;
   height: 130px;
   border-top: 20px solid #000;
}

#head_co {
   width: 900px;
   height: 130px;
   margin: 0 auto;
   position: relative;
}
#head_co h1{
   width: 200px;
   height: 87px;
   left: 0;
   bottom: 20px;
   position:  absolute;
}
#head_co h1 a{
   width: 200px;
   height: 87px;
   display: block;
   background-image: url(../images/logo.png);
   background-repeat: no-repeat;
   text-indent: -9999px;
}
#head_co ul{
   display: inline-table;
   position: absolute;
   right: 0;
   bottom: 40px;
}
#head_co ul li{
   float: left;
   margin: 0 0  0 30px;
   list-style: none;
   line-height: 25px;
}
#head_co ul li a{
   color: #000;
   text-decoration: none;
}
#head_co ul li a img{
   margin-left: 10px;
   width: 25px;
   height: auto;
}
#head_co ul li a:hover{
   color: #b00808;
   text-decoration: underline;
}

#menu_co {
   width: 100%;
   background-color: #000;
}
#menu {
   width: 900px;
   height: 40px;
   margin: 0 auto;
   background-color: #000;
}
#menu ul{
   width: 100%;
   margin: 0;
   padding: 0;
   display: inline-table;
}
#menu ul li{
   width: 20%;
   line-height: 40px;
   float: left;
   text-align: center;
}
#menu ul li a{
   width: 100%;
   line-height: 40px;
   display: block;
   color: #fff;
   text-decoration: none;
}
#menu ul li a:hover{
   color: #b00808;
   text-decoration: underline;
}

#main_contents {
   width: 900px;
   margin: 0 auto;
   padding: 30px 0 0 0;
}
.con_box {
   width: 100%;
   margin-bottom: 50px;
   display: inline-table;
}
.con_box table tr td{
   width: 50%;
   padding: 10px;
}
#menu_course {
   border-collapse: collapse;
   margin: 0;
   padding: 0;
}
#menu_course tr td{
   width: 30%;
}

.con_img {
   width: 100%;
   margin-bottom: 20px;
}
.con_exp {
   width: 100%;
   line-height: 30px;
   font-size: 11px;
   text-align: center;
   display: block;
}
.con_exp_sub {
   width: 50%;
   line-height: 30px;
   font-size: 11px;
   text-align: left;
   display: block;
   float: left;
}
.con_exp_sub span{
   display: block;
   line-height: normal;
   margin: 10px 0 15px 0;
   padding-left: 10px;
}
.con_exp_sub p {
   width: 100%;
   border-bottom: 1px solid #606060;
   margin: 0 0 5px 0;
   font-weight: bold;
   font-size: 12px;
   letter-spacing: 2px;
}
.con_exp_sub p span {
   font-weight: normal;
   margin: -3px 0 5px 0;
   font-size: 10px;
}
.con_exp_sub_right {
   width: 45%;
   line-height: 30px;
   font-size: 11px;
   text-align: left;
   display: block;
   float: right;
}
.con_exp_sub_right img{
   width: 100%;
}
.con_exp_sub_staff {
   width: 100%;
   line-height: 30px;
   font-size: 11px;
   text-align: left;
   margin-top: 40px;
   
}
.con_exp_sub_staff span{
   display: block;
   line-height: normal;
   margin: 10px 0 15px 0;
   padding-left: 10px;
}
.con_exp_sub_staff p {
   width: 100%;
   border-bottom: 1px solid #606060;
   margin: 0 0 5px 0;
   font-weight: bold;
   font-size: 20px;
}

#footer {
   width: 100%;
   background-color: #000;
   height: 40px;
}
#copy {
   width: 900px;
   line-height: 40px;
   margin: 0 auto;;
   font-size: 10px;
   color: #fff;
   text-align: right;
}
